@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

@font-face {
    font-family: 'Product Sans Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Product Sans Regular'), url('fonts/ProductSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Product Sans Italic';
    font-style: italic;
    font-weight: normal;
    src: local('Product Sans Italic'), url('fonts/ProductSans-Regular-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Product Sans Bold';
    font-style: normal;
    font-weight: bold;
    src: local('Product Sans Bold'), url('fonts/ProductSans-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Product Sans Bold-Italic';
    font-style: italic;
    font-weight: bold;
    src: local('Product Sans Bold-Italic'), url('fonts/ProductSans-Bold-Italic.ttf') format('truetype');
}